<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.Dtproperties" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="dtproperties">
        <composite-id class="sicura.entities.DtpropertiesId" mapped="false" name="id" unsaved-value="undefined">
            <key-property name="id" type="int">
                <column name="id"/>
            </key-property>
            <key-property name="property" type="string">
                <column length="64" name="property"/>
            </key-property>
        </composite-id>
        <version generated="never" name="version" type="int" unsaved-value="undefined">
            <column name="version" not-null="true"/>
        </version>
        <property generated="never" lazy="false" name="objectid" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="objectid"/>
        </property>
        <property generated="never" lazy="false" name="value" optimistic-lock="true" type="string" unique="false">
            <column name="value"/>
        </property>
        <property generated="never" lazy="false" name="uvalue" optimistic-lock="true" type="string" unique="false">
            <column name="uvalue"/>
        </property>
        <property generated="never" lazy="false" name="lvalue" optimistic-lock="true" type="blob" unique="false">
            <column name="lvalue"/>
        </property>
    </class>
</hibernate-mapping>
